/* TOP CSS */
#guesthouse01 .title {
	width: 380px;
    height: auto;
	margin: 0 auto 50px;
}
#guesthouse01 .inner-width,
#guesthouse02 .inner-width,
#use .inner-width,
#tour .inner-width,
#about_company .inner-width,
#about_use .inner-width,
#training .inner-width,
#business .inner-width {
	padding: 120px 0;
}
#guesthouse02 .title {
	width: 230px;
    height: auto;
	margin: 0 auto 50px;
}
#use .title {
	width: 350px;
    height: auto;
	margin: 0 auto 50px;
}
#tour .title {
	width: 290px;
    height: auto;
	margin: 0 auto 50px;
}
#home #info {
    background-image: url('../images/top_bg.jpg');
}
#horikappu #info {
    background-image: url('../images/hr_bg.jpg');
}
#kaikou #info {
    background-image: url('../images/kk_bg.jpg');
}
#usage #info {
    background-image: url('../images/use_bg.jpg');
}
#info {
	color: #fff;
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: auto;
	padding: 100px 0;
}
#info .inner-width {
	width: 855px;
	padding: 50px;
}
#info .two_columns {
	gap: 40px;
	height: 330px;
	padding: 30px 0;
}
#info .two_columns .left_column {
    display: flex;
    flex-direction: column;
    justify-content: center;
	justify-content: flex-start;
    gap: 16px;
}
#info .title {
	font-weight: bold;
	font-size: 30px;
}
#info .info_tel {
	font-weight: bold;
	font-size: 21px;
	color: #fff;
}
#info .info_address {
	font-size: 14px;
	line-height: 1.8em;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    padding: 25px 0;
	margin-top: 10px;
}
#info .right_column {
    height: 330px;
}
#info .right_column iframe {
    height: 100%;
}
#about_company .title {
	width: 200px;
    height: auto;
	margin: 0 auto 50px;
}
#about_company .company_name {
	width: 380px;
	height: auto;
	margin: 0 auto 50px;
}
/* OTHER */
.button-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    justify-content: center;
    width: 100%;
    margin: 0 auto;
}
.button-grid a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}
.button-grid a img {
    width: 100%;
    max-width: 200px;
    height: auto;
}
.contents .inner-width {
	padding: 120px 0;
}
.gallery {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, auto);
    gap: 50px;
    width: 100%;
    margin: 0 auto;
}
.gallery div {
    text-align: left;
}
.gallery img {
    width: 100%;
    height: auto;
    object-fit: cover;
}
.image-no1 {
	width: 452px;
	height: auto;
	margin: 0 auto;
}
.contents-table {
    width: 100%;
    margin: 0 auto;
    border-collapse: collapse;
    border: 1px solid #313131;
}
.contents-table th {
    background-color: #e5e1d1;
    color: #313131;
    width: 30%;
    text-align: left;
    font-weight: bold;
}
.contents-table td {
    background-color: #fff;
    color: #313131;
    width: 70%;
    text-align: left;
}
.contents-table th, .contents-table td {
    border: 1px solid #313131;
	padding: 25px;
}
.contents-list {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
}
.contents-item {
    padding-bottom: 10px;
}
.contents-item h3 {
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 8px;
    display: flex;
    align-items: center;
}
.contents-icon {
    color: #9a8177;
    font-size: 1.2em;
    margin-right: 6px;
}
.contents-item p {
    color: #333;
    font-size: 1em;
    line-height: 1.6;
}
.journey {
    display: flex;
    flex-direction: column;
    gap: 50px;
    width: 100%;
    margin: 0 auto;
}
.journey-item {
    display: flex;
    align-items: flex-start;
    gap: 55px;
}
.journey-item img {
    width: 380px;
    height: auto;
    object-fit: cover;
}
.journey-text {
    flex: 1;
}
.journey-text p {
    font-size: 1rem;
}
.other-page #guesthouse01 .inner-width {
	padding: 50px 0 120px;
}
#room .title {
	width: 185px;
    height: auto;
	margin: 0 auto 50px;
}
#bathroom .title {
	width: 185px;
    height: auto;
	margin: 0 auto 50px;
}
#food .title {
	width: 185px;
    height: auto;
	margin: 0 auto 50px;
}
#building .title {
	width: 285px;
    height: auto;
	margin: 0 auto 50px;
}
#building .gallery {
	margin-bottom: 80px;
}
#price .title {
	width: 120px;
    height: auto;
	margin: 0 auto 50px;
}
#price .title2 {
	width: 220px;
    height: auto;
	margin: 100px auto 50px;
}
#price .margin-top1 {
	margin-top: 100px;
}
#journey .title {
	width: 470px;
    height: auto;
	margin: 0 auto 50px;
}
#about_use .title {
	width: 370px;
    height: auto;
	margin: 0 auto 50px;
}
#training .title {
	width: 370px;
    height: auto;
	margin: 0 auto 50px;
}
#business .title {
	width: 370px;
    height: auto;
	margin: 0 auto 50px;
}
#leisure .title {
	width: 470px;
    height: auto;
	margin: 0 auto 50px;
}
#niseko .title {
	width: 570px;
    height: auto;
	margin: 0 auto 50px;
}
#training .txt,
#business .txt,
#niseko .txt {
	text-align: left;
}
#ploicy .title {
	width: 570px;
    height: auto;
	margin: 0 auto 50px;
}
#ploicy .txt {
	text-align: left;
}

@media screen and (max-width: 768px) {
	#guesthouse01 .title {
		width: 70%;
		margin: 0 auto 50px;
	}
	#guesthouse01 .inner-width,
	#guesthouse02 .inner-width,
	#use .inner-width,
	#tour .inner-width,
	#about_company .inner-width,
	#about_use .inner-width,
	#training .inner-width,
	#business .inner-width {
		padding: 70px 0;
	}
	#guesthouse02 .title {
		width: 70%;
		margin: 0 auto 50px;
	}
	#use .title {
		width: 90%;
		margin: 0 auto 50px;
	}
	#tour .title {
		width: 65%;
		margin: 0 auto 50px;
	}
	#info {
		padding: 50px 0;
	}
    #info .inner-width {
		width: 90%;
        max-width: 100%;
        padding: 20px;
        box-sizing: border-box;
    }
    #info .two_columns {
        flex-direction: column;
        height: auto;
        gap: 20px;
        width: 100%;
		padding: 20px 0;
    }
	#info .two_columns .left_column,
    #info .two_columns .right_column {
        width: 100%;
    }
    #info .two_columns .left_column {
		margin-bottom: 20px;
    }
	#info .info_address {
		line-height: 2.2em;
	}
    #info .right_column iframe {
        width: 100%;
        max-width: 100%;
        height: 300px;
    }
	#about_company .title {
		width: 50%;
		margin: 0 auto 50px;
	}
	#about_company .company_name {
		width: 70%;
		margin: 0 auto 50px;
	}
	/* OTHER */
    .button-grid {
        grid-template-columns: repeat(2, 1fr);
    }
	.contents .inner-width {
		padding: 70px 0;
	}
	.gallery {
        grid-template-columns: 1fr;
        grid-template-rows: auto;
        gap: 20px;
    }
	.image-no1 {
		width: 100%;
	}
    .journey-item {
        flex-direction: column;
        gap: 20px;
    }
    .journey-item img {
        width: 100%;
        max-width: 380px;
        margin: 0 auto;
    }
	.other-page #guesthouse01 .inner-width {
		padding: 35px 0 70px;
	}
	#room .title {
		width: 40%;
		margin: 0 auto 50px;
	}
	#bathroom .title {
		width: 40%;
		margin: 0 auto 50px;
	}
	#food .title {
		width: 40%;
		margin: 0 auto 50px;
	}
	#building .title {
		width: 65%;
		margin: 0 auto 50px;
	}
	#building .gallery {
		margin-bottom: 40px;
	}
	#price .title {
		width: 28%;
		margin: 0 auto 50px;
	}
	#price .title2 {
		width: 52%;
		margin: 80px auto 50px;
	}
	#price .margin-top1 {
		margin-top: 50px;
	}
	#journey .title {
		width: 95%;
		margin: 0 auto 50px;
	}
	#about_use .title {
		width: 83%;
		margin: 0 auto 50px;
	}
	#training  .title {
		width: 83%;
		margin: 0 auto 50px;
	}
	#business .title {
		width: 83%;
		margin: 0 auto 50px;
	}
	#leisure .title {
		width: 95%;
		margin: 0 auto 50px;
	}
	#niseko .title {
		width: 100%;
		margin: 0 auto 50px;
	}
	#ploicy .title {
		width: 95%;
		margin: 0 auto 50px;
	}
	#about_use .title {
		width: 83%;
		margin: 0 auto 50px;
	}
}
